// Nodes : constants.h
//
// All constants relating to motion,interaction and connection of nodes
//  are defined here
//
// See userguide.pdf for copyright information

#ifndef CONSTANTS_H
#define CONSTANTS_H

#define REPEL_FORCE_CONSTANT            0.1
#define CONNECT_FORCE_CONSTANT          0.04
#define ANGLE_FORCE_CONSTANT            0.05
#define SAME_ANGLE_FORCE_CONSTANT       0.1
#define ANGLE_FRICTION_FORCE_CONSTANT   0.9
#define FRICTION_FORCE_CONSTANT         0.9
#define THRUST_FORCE_CONSTANT           0.5

#endif
